/************************************************************************
 *   mIRC MySQL settings.h
 *   Copyright (C) 2000-2003 Michael Reynolds
 *
 *   See file readme.txt for additional names of the programmers.
 *
 *   This file is part of mIRC MySQL.
 *
 *   mIRC MySQL is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *   mIRC MySQL is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with mIRC MySQL; if not, write to the Free Software
 *   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#if !defined(MIRC_SETTINGS_H)
# define MIRC_SETTINGS_H
# define ALPHA 0
# define BETA 1
# define RC 2
# define STABLE 3
# define CURRENT 4
# define RELEASE 5

# define STATUS RELEASE
# define VERSIONmajor 1
# define VERSIONminor 6
# define VERSIONpatch 1

# define LBLMAX 64
# define BUFSIZE 900
#endif
